<?php
$vbulletin->input->clean_gpc('p', 'dbtech_vbshopadminperms', TYPE_ARRAY_INT);
foreach ((array)$vbulletin->GPC['dbtech_vbshopadminperms'] AS $field => $value)
{
	$admindm->set_bitfield('dbtech_vbshopadminperms', $field, $value);
}
?>